## org.apache.taglibs.standard.lang.jstl.test.beans
Interface PublicInterface2

All Known Implementing Classes:
  PublicBean2a

    public interface PublicInterface2

A publicly-accessible interface

Version:
  $Change: 181181 $$DateTime: 2001/06/26 09:55:09 $$Author: tcfujii $
Author:
  Nathan Abramson - Art Technology Group

Method Summary
`Object` `getValue()`

Method Detail

### getValue

    Object getValue()

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.